Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 09:06:27 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Allee?                    Hi!           01:10 AM, 07th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            01:10 AM, 07th Jan                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:10 AM, 07th Jan                     Allee?                    I just wanna inform you           01:10 AM, 07th Jan                   MAX UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           01:10 AM, 07th Jan                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:10 AM, 07th Jan                     Allee?                    I bought this perfume , unfortunately I put on the top of the stall. Can I take that tomorrow.? You can check the camera for your reference.  Time 10:12 pm date: 06.01 2023           01:13 AM, 07th Jan                   MAX UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           01:13 AM, 07th Jan                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:13 AM, 07th Jan                     Allee?                    English           01:13 AM, 07th Jan                   MAX UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           01:13 AM, 07th Jan                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:13 AM, 07th Jan                     Allee?                    1           01:13 AM, 07th Jan                   MAX UAE whatsapp bot                    Hello Allee? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:13 AM, 07th Jan                     Allee?                    I bought this perfume , unfortunately I put on the top of the stall. Can I take that tomorrow.? You can check the camera for your reference.  Time 10:12 pm date: 06.01 2023           01:13 AM, 07th Jan                   MAX UAE whatsapp bot                    Hi Allee? , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            01:13 AM, 07th Jan                     Allee?                    5           01:14 AM, 07th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:14 AM, 07th Jan                     Allee?                             01:14 AM, 07th Jan                   Mohammed                   Hi Allee, Thank you for contacting Max .My name is Mohammed, I will be happy to assist you.           01:15 AM, 07th Jan                     Allee?                    Please update me for this. Awaiting for your feedback           01:15 AM, 07th Jan                   Mohammed                   Please allow me a moment to check this for you.           01:17 AM, 07th Jan                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           01:18 AM, 07th Jan                     Allee?                    I bought  the perfume  unfortunately I open it and put on the top of the stall/shelf until I forgotten           01:20 AM, 07th Jan                     Allee?                    But Max Qatar           01:20 AM, 07th Jan                   Mohammed                   Do you want to return the item?           01:21 AM, 07th Jan                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           01:24 AM, 07th Jan                     Allee?                    No, I paid the item but still in the store           01:25 AM, 07th Jan                   Mohammed                   Okay i got you now.           01:28 AM, 07th Jan                   Mohammed                   We have forwarded your query to the concerned team to check and will be in touch with you asap to assist you in resolving this concern.           01:29 AM, 07th Jan                   Mohammed                   Is there anything else may I assist you?           01:31 AM, 07th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.            01:33 AM, 07th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5556466